<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Documents>
    <Document name="dsd-resp">
        <query:QueryResponse
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:sdg="http://data.europa.eu/p4s"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
            
            <!-- Validate with sch/DSD-RESP. -->
            
            <rim:RegistryObjectList>
                <rim:RegistryObject id="urn:uuid:19e30828-0d54-406f-b906-1cefbda6f8e5">
                    <rim:Slot name="DataServiceEvidenceType">
                        <rim:SlotValue xsi:type="rim:AnyValueType">
                            <sdg:DataServiceEvidenceType>
                                <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bde0</sdg:Identifier>                        
                                <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                                <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
                                <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
                                <sdg:DistributedAs>
                                    <sdg:Format>application/xml</sdg:Format>
                                </sdg:DistributedAs>
                                
                                <sdg:EvidenceProviderClassification>
                                    <!-- The value of 'Identifier' of MUST be unique UUID (RFC 4122). -->
                                    <sdg:Identifier>b07146b6-1468-41a7-a10f-ee2a61429dbc</sdg:Identifier>
                                </sdg:EvidenceProviderClassification>
                            </sdg:DataServiceEvidenceType>
                        </rim:SlotValue>
                    </rim:Slot>
                </rim:RegistryObject>
            </rim:RegistryObjectList>
            
        </query:QueryResponse>
    </Document>
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
            <!-- Validate with sch/EDM-REQ. -->
            
            <query:ResponseOption/>
            <query:Query queryDefinition="">
                <rim:Slot name="EvidenceRequest">
                    <rim:SlotValue xsi:type="rim:AnyValueType">
                        <sdg:DataServiceEvidenceType xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0">
                            <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
                            <sdg:EvidenceTypeClassification/>
                            <sdg:Title/>
                            <sdg:Description/>
                            <sdg:DistributedAs>
                                <sdg:Format/>
                                <sdg:ConformsTo/>
                                <sdg:Transformation/>
                            </sdg:DistributedAs>
                        </sdg:DataServiceEvidenceType>
                    </rim:SlotValue>
                </rim:Slot>
            </query:Query>
        </query:QueryRequest>
    </Document>
</Documents>
